Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Unresolved dependency (Trying to learn Java but I am having an issue setting up the workspace)
Unresolved dependency [message #1714337] Wed, 11 November 2015 21:50 Go to next message
Jean Pajamas is currently offline Jean PajamasFriend
Messages: 1
Registered: November 2015
Junior Member
So, I am trying to learn Java and have started by trying to make a Minecraft mod but I am getting an error when I run eclipse. I assume I have set something up wrong... I attached a screenshot to give context to the issue. I have tried reinstalling and staring over but get the same error. I apologize if this is dumb, but would really appreciate some help.

Thanks
  • Attachment: error.png
    (Size: 74.73KB, Downloaded 74 times)
Re: Unresolved dependency [message #1714400 is a reply to message #1714337] Thu, 12 November 2015 12:02 Go to previous message
dani hamo is currently offline dani hamoFriend
Messages: 5
Registered: November 2015
Junior Member
I guese you need importe library in your brojet
Previous Topic:[SOLVED] How do I install the marketplace on eclipse MARS ?
Next Topic:Can't install eclipse
Goto Forum:
  


Current Time: Mon Sep 16 12:52:42 GMT 2019

Powered by FUDForum. Page generated in 0.03296 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top